Skip Menu |
 

This queue is for tickets about the libwww-perl CPAN distribution.

Report information
The Basics
Id: 53105
Status: resolved
Priority: 0/
Queue: libwww-perl

People
Owner: Nobody in particular
Requestors: kyokuma [...] gmail.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Missing dependency ?
Date: Sat, 26 Dec 2009 00:51:17 +0100
To: bug-libwww-perl [...] rt.cpan.org
From: Guillaume Faure <kyokuma [...] gmail.com>
Download (untitled) / with headers
text/plain 332b
Hi. I tried to install LWP from a clean installation of perl5.10.1. Unfortunatly the tests failed in base/message.t. After some quick researches, I found that my version of IO::Compress::Base was not right. I am new to cpan, but is it not a forgotten dependency in the module metadata ? Thanks a lot anyway. Guillaume Faure.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.